{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel" style="width: 100%; min-height: 100%;">
    {% if is_granted('ADD_TASK', app.user) %}
        <a href="#" actionUrl="{{ path('task_add', { 'member_id':app.user.id, 'group_id': group.id }) }}"
           class="modal-form  pull-right btn btn-primary"><i class="fa fa-plus"></i></a>
    {%  endif %}
    <h2 class="greenColor" style="margin-top: 10px;">
        Tasks
        <span class="badge">{{ group.tasks | length }}</span>
    </h2>

    <div id="tasks" class="{{ group.name }}">
        {% set tasks = group.tasks %}
        {% include 'AppBundle:Task:list.html.twig' %}
    </div>
</div>
